@font-face {
  font-family: "gm-iconfont"; /* Project id 4952807 */
  src: url('gm-iconfont.woff2?t=1775706250113') format('woff2'),
       url('gm-iconfont.woff?t=1775706250113') format('woff'),
       url('gm-iconfont.ttf?t=1775706250113') format('truetype');
  font-display: swap;
}

.gm-iconfont {
  font-family: "gm-iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gm-Location:before {
  content: "\e606";
}

.gm-icon_magnify:before {
  content: "\e6e9";
}

.gm-fullscreen-shrink:before {
  content: "\e676";
}

.gm-magnify:before {
  content: "\e600";
}

.gm-pause:before {
  content: "\e634";
}

.gm-iPhoneX:before {
  content: "\e737";
}

.gm-voiceprint:before {
  content: "\e6e4";
}

.gm-WIFI:before {
  content: "\e8c1";
}

.gm-voice:before {
  content: "\e8ec";
}

.gm-LOADING:before {
  content: "\e9ff";
}

.gm-triangle-left:before {
  content: "\f275";
}

.gm-triangle-right:before {
  content: "\e736";
}

.gm-play-line:before {
  content: "\e6fb";
}

.gm-play_fill:before {
  content: "\e717";
}

.gm-instagram-fill:before {
  content: "\e88f";
}

.gm-instagram1:before {
  content: "\e6dc";
}

.gm-pint2:before {
  content: "\eba7";
}

.gm-telegram:before {
  content: "\eaf9";
}

.gm-email:before {
  content: "\e6da";
}

.gm-logo-tiktok:before {
  content: "\e9e5";
}

.gm-Pinterest:before {
  content: "\e61a";
}

.gm-phone-fill:before {
  content: "\e85f";
}

.gm-pint:before {
  content: "\e697";
}

.gm-youtube1:before {
  content: "\e764";
}

.gm-instagram:before {
  content: "\e87f";
}

.gm-download:before {
  content: "\e6a5";
}

.gm-download2:before {
  content: "\e63c";
}

.gm-contrast:before {
  content: "\e66b";
}

.gm-triangle:before {
  content: "\e619";
}

.gm-search2:before {
  content: "\e611";
}

.gm-uk:before {
  content: "\e7ed";
}

.gm-shangxia:before {
  content: "\e60b";
}

.gm-zhengque-correct:before {
  content: "\e651";
}

.gm-download1:before {
  content: "\e614";
}

.gm-arrow:before {
  content: "\e625";
}

.gm-close:before {
  content: "\e646";
}

.gm-upload:before {
  content: "\e674";
}

.gm-locationfill:before {
  content: "\e650";
}

.gm-play:before {
  content: "\e64f";
}

.gm-right-double-arrow:before {
  content: "\e842";
}

.gm-cc-arrow-right:before {
  content: "\e60c";
}

.gm-search1:before {
  content: "\e6b9";
}

.gm-search:before {
  content: "\e671";
}

.gm-twit-logo2:before {
  content: "\e61c";
}

.gm-linkedin:before {
  content: "\e666";
}

.gm-youtube:before {
  content: "\f274";
}

.gm-facebook:before {
  content: "\e66a";
}

.gm-TikTok:before {
  content: "\e631";
}

.gm-right:before {
  content: "\e840";
}

.gm-left:before {
  content: "\e841";
}

